/* CSS Document */
*{margin:0;
  padding:0;}
.top {font-size: 10.8pt; line-height: 150%; font-weight: bold; text-align : center; color: #ffffff; text-decoration: none}
a.top:link {font-size: 10.8pt; line-height: 150%; font-weight: bold; text-align : center; color: #ffffff; text-decoration: none}
a.top:visited {font-size: 10.8pt;  line-height: 150%; font-weight: bold; text-align : center; color: #ffffff; text-decoration: none}
a.top:hover {font-size: 10.8pt;  line-height: 150%; font-weight: bold;  text-align : center; color: #ffffff; text-decoration: nione}
a.top:active {font-size: 10.8pt; line-height: 150%; font-weight: bold;  text-align : center; color: #ffffff; text-decoration: nione}

A:link    {COLOR: #666; TEXT-DECORATION: none;}
A:visited {COLOR: #666; TEXT-DECORATION: none;}
A:hover   {COLOR: #666; TEXT-DECORATION: underline;}
A:active  {COLOR: #f90; TEXT-DECORATION: none;}

#simg {padding:5px;margin:5px;width:120px;height:90px;color:#333;background:#f5f5f5;border:1px solid #ccc;}
#content {PADDING: 20px; PADDING-TOP: 20px; PADDING-RIGHT: 20px; PADDING-BOTTOM: 20px;}
#content img {BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 5px; BORDER-LEFT: #e4e4e4 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e4e4e4 1px solid; max-width: auto; mar-height: auto}
